* {
	margin: 0;
	padding: 0;
}

.outer{
	margin:0px;
	padding:0px;
}	
#menu {
	width: 165px;
	border-size: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	}
#menu ul{
	list-style:none;
	padding:0px;
	margin:0px;
	}
	
#menu li a:link, #menu li a:visited {
	color: #FFFFFF;
	display: block;
	padding: 8px 0px 0px 10px;
	text-decoration: none;
	}
	
#menu li a:hover {
	color: #002455;
	background-repeat:no-repeat;
	padding: 8px 0 0 10px;
	}
	
#menu li a:active {
	color: #BFDDED;
	padding: 8px 0 0 10px;
	}
a: link {
	color: #FFF;
	text-decoration: underline;
}
a: visited {
	color: #FFF
}
a: active {
	color: #5C8C29
}
a: hover  {
	color: #5C8C29
}

body {
	font-size: 62.5%;
	font-family: Georgia, serif;
	overflow: hidden;
}


.bg {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5000;
	height: 100%;
}


#scroller {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	overflow:auto;
	z-index:5500;
} 
body{
	padding: 20px;
	color: #222;
	text-align: center;
	font: 85% "Trebuchet MS",Arial,sans-serif
}
p{
	padding: 010px 0 0;
}
#scroller #container #content li {
	list-style-type: circle;
	margin-left: 15px;
}

h1{font-size: 250%;color: #FFF;letter-spacing: 1px}
h2{
	font-size: 150%;
	line-height:1;
	color:#002455
}
#flash {
	top: 10px;
	width: 914px;
	z-index: 6000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	right: 10%;
	left: 0px;
	border: 5px solid #FFFFFF;
	visibility: visible;
}
div#container{
	width:924px !important;
	width /**/:460px;
	text-align:left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	filter: Alpha(Opacity=95);
	opacity: 0.95;
	left: 10%;
	right: 10%;
	z-index: 6000;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div#header{
	position: relative;
	top: 10px;
	width: 912px;
	z-index: 6000;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	right: 10%;
	left: 0px;
	border: medium solid #FFFFFF;
	visibility: visible;

	}
div#content{
	float:left;
	width:545px;
	margin:0px;
	background: #778CCA;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
	margin-top: 0px;
}
div#nav-left {
	float:left;
	width:170px;
	padding:0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 3px;
	background-color: #5C8C29;
}
div#nav-right{
	float:right;
	width:160px;
	padding:5px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0;
	background-color: #5C8C29;
}
div#nav h2{font-size: 120%;color: #9E4A24}
div#footer{
	clear:both;
	width:735px;
	background: #BFDDED;
	text-align:left;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 175px;
	margin-left: 5px;
}
.oakbeachprod {
	float: right;
	width: 145px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-small;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: justify;
}
h3 {
	font-size: 135%;
	line-height:1;
	color:#FFFFFF;
}
.style5 {
	font-size: 14px;
	color: #000;
	font-weight: bold;
}
div#gallery {
	float:left;
	width:912px;
	margin:0px;
	background: #778CCA;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
}
.images-right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	float: right;
	margin-left: 10px;
}
.imagerow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	margin: 0px auto;
}
.images-left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	float: left;
	margin-right: 10px;
}
.image-border {
	border: 3px solid #FFFFFF;
}


#menu-gallery {
	width: 912px;
	border-style: solid solid none solid;
	border-color: #FFFFFF;
	border-size: 1px;
	border-width: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: -2px;
	color: #FFFFFF;
	background-color: #778CCA;
}

#menu-gallery a {
	height: 32px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 24px;
	text-decoration: none;
	font-weight:normal;
	color: #FFFFFF;
	}	
	
#menu-gallery a:link{
	color: #FFFFFF;
	background: url(../images/menu1.gif);
	background-repeat:no-repeat;
	padding: 8px 0px 0px 10px;
	}
	
#menu-gallery a:hover {
	color: #002455;
	background: url(../images/menu1.gif) 0 -32px;
	background-repeat:no-repeat;
	padding: 8px 0 0 10px;
	}
	
#menu-gallery a:active {
	color: #BFDDED;
	background: url(../images/menu1.gif) 0 -64px;
	background-repeat:no-repeat;
	padding: 8px 0 0 10px;
	}
div#nav-right2 {
	float:right;
	width:157px;
	padding:5px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	background-color: #5C8C29;
	min-height: 680px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
